
package de.ivu.elect.business.wahlvorschlag.boundary;

import javax.ejb.Stateless;

import de.ivu.elect.business.wahl.entity.Wahl;

@Stateless
public class EinzelkandidatGruppeSchluesselGenerator {

  public String generateSchluessel(Wahl wahl) {
    return "";
  }
}
